Bug 1141788 (CVE-2019-2818)

Summary: VUL-0: CVE-2019-2818: java-11-openjdk: Issue inside Component Security
Product: [Novell Products] SUSE Security Incidents Reporter: Alexander Bergmann <abergmann>
Component: IncidentsAssignee: Fridrich Strba <fstrba>
Status: RESOLVED FIXED QA Contact: Security Team bot <security-team>
Severity: Normal    
Priority: P3 - Medium CC: meissner
Version: unspecified   
Target Milestone: ---   
Hardware: Other   
OS: Other   
URL: https://smash.suse.de/issue/237343/
Whiteboard: CVSSv3:RedHat:CVE-2019-2818:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:SUSE:CVE-2019-2818:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:UNK(Oracle):CVE-2019-2818:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv2:NVD:CVE-2019-2818:2.6:(AV:N/AC:H/Au:N/C:P/I:N/A:N) CVSSv3:NVD:CVE-2019-2818:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N)
Found By: --- Services Priority:
Business Priority: Blocker: ---
Marketing QA Status: --- IT Deployment: ---

Description Alexander Bergmann 2019-07-17 07:51:10 UTC
Oracle Critical Patch Update Advisory - July 2019

CVE-2019-2818: Issue inside Component Security
- java-11-openjdk

References:
https://www.oracle.com/technetwork/security-advisory/cpujul2019-5072835.html#AppendixJAVA
Comment 2 Swamp Workflow Management 2019-07-29 16:13:02 UTC
SUSE-SU-2019:2002-1: An update that solves 9 vulnerabilities and has two fixes is now available.

Category: security (important)
Bug References: 1115375,1140461,1141780,1141781,1141782,1141783,1141784,1141785,1141787,1141788,1141789
CVE References: CVE-2019-2745,CVE-2019-2762,CVE-2019-2766,CVE-2019-2769,CVE-2019-2786,CVE-2019-2816,CVE-2019-2818,CVE-2019-2821,CVE-2019-7317
Sources used:
SUSE Linux Enterprise Module for Open Buildservice Development Tools 15-SP1 (src):    java-11-openjdk-11.0.4.0-3.33.1
SUSE Linux Enterprise Module for Open Buildservice Development Tools 15 (src):    java-11-openjdk-11.0.4.0-3.33.1
SUSE Linux Enterprise Module for Basesystem 15-SP1 (src):    java-11-openjdk-11.0.4.0-3.33.1
SUSE Linux Enterprise Module for Basesystem 15 (src):    java-11-openjdk-11.0.4.0-3.33.1

NOTE: This line indicates an update has been released for the listed product(s). At times this might be only a partial fix. If you have questions please reach out to maintenance coordination.
Comment 3 Swamp Workflow Management 2019-08-15 13:17:11 UTC
openSUSE-SU-2019:1916-1: An update that solves 9 vulnerabilities and has two fixes is now available.

Category: security (important)
Bug References: 1115375,1140461,1141780,1141781,1141782,1141783,1141784,1141785,1141787,1141788,1141789
CVE References: CVE-2019-2745,CVE-2019-2762,CVE-2019-2766,CVE-2019-2769,CVE-2019-2786,CVE-2019-2816,CVE-2019-2818,CVE-2019-2821,CVE-2019-7317
Sources used:
openSUSE Leap 15.1 (src):    java-11-openjdk-11.0.4.0-lp151.3.6.1
openSUSE Leap 15.0 (src):    java-11-openjdk-11.0.4.0-lp150.2.25.1
Comment 4 Marcus Meissner 2019-08-31 14:47:03 UTC
released